User Tools

Site Tools


ttg_ce3_publisher_requirements_recommendations

Differences

This shows you the differences between two versions of the page.

Link to this comparison view

ttg_ce3_publisher_requirements_recommendations [2013/01/08 05:40]
admin created
ttg_ce3_publisher_requirements_recommendations [2013/03/26 23:57] (current)
ben
Line 3: Line 3:
 TTG CE3 Publisher requires Lightroom 3 or above. The Publisher requires templates generated with the Web Module.   TTG CE3 Publisher requires Lightroom 3 or above. The Publisher requires templates generated with the Web Module.  
  
-The server-side component of Publisher requires PHP 5.2 or above.  While we are not aware of issues with Windows servers, the only server platform that we fully support are Linux hosts.  If you are looking for hosting, we recommend [[http://www.bluehost.com/track/theturninggate/need-hosting|Bluehost]].+The server-side component of Publisher requires PHP 5.2 or above.  Publisher will not work on Windows servers, and the only server platform that we fully support are Linux hosts.  If you are looking for hosting, we recommend [[http://www.bluehost.com/track/theturninggate/need-hosting|Bluehost]].
  
 While not required, it is recommended to run Publisher with a TTG CE3 Pages installation.  The installation instructions assume that this is your setup. While not required, it is recommended to run Publisher with a TTG CE3 Pages installation.  The installation instructions assume that this is your setup.
  
ttg_ce3_publisher_requirements_recommendations.txt ยท Last modified: 2013/03/26 23:57 by ben